<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{#$webtitle#}{#$web_config.poweredby#}</title>
<link rel="stylesheet" type="text/css" href="../templates/www/{#$web_config.temp -> dir#}/css/{#$web_config.temp -> style#}.css" />
<link rel="stylesheet" type="text/css" href="../templates/user/css/user.css" />
<script language="javascript" src="{#$base_weburl#}/js/jquery.min.js" ></script>
<script language="javascript" src="{#$base_weburl#}/js/common.js" ></script>
<script language="javascript">
	var webroot_url = '{#$base_weburl#}';
	function submitFun()
	{
		var idoldpwd 			= document.getElementById('oldpwd');
		var iduse_pwd 			= document.getElementById('use_pwd');
		var idreuse_pwd 		= document.getElementById('reuse_pwd');
		var idsuggestionInfo 	= document.getElementById('suggestionInfo');

		if(idoldpwd.value=='')
		{
			idsuggestionInfo.innerHTML = '提 示：原密码不能为空！请输入！';
			idoldpwd.focus();
			return false;
		}else if(iduse_pwd.value=='')
		{
			idsuggestionInfo.innerHTML = '提 示：新密码不能为空！请输入！';
			iduse_pwd.focus();
			return false;
		}else if(iduse_pwd.value!=idreuse_pwd.value)
		{
			idsuggestionInfo.innerHTML = '提 示：确认密码与新密码不一致！请重新输入！';
			idreuse_pwd.focus();
			return false;
		}
	}
</script>
</head>
<body>
{#include file="./cover/header.tpl"#}
{#include file="./cover/web_address.tpl"#}
<div class="maincss">
{#include file="./cover/user_left.tpl"#}
<div id="usermain">
<div class="usermainright">
<form action="{#$act_url#}" method="post" onsubmit="return submitFun(this)">
<table cellpadding="0" cellspacing="1" border="0" style="width:100%" class="tableborder">
<tr>
<th colspan="2">修改密码</th>
</tr>
<tr >
<td class="tdright">原&nbsp;密&nbsp;码</td><td class="tdleft"><input name="oldpwd" id="oldpwd" value="" type="password"  style="width:250px;" ></td></tr>	
<tr >
<td class="tdright">新&nbsp;密&nbsp;码</td><td class="tdleft"><input name="use_pwd" id="use_pwd" value="" type="password"  style="width:250px;" ></td></tr>
<tr >
<td class="tdright">确认密码</td><td class="tdleft"><input name="reuse_pwd" id="reuse_pwd" value="" type="password" style="width:250px;"></td></tr>
<tr >
<td colspan="2"  class="tdcenter"><div id="suggestionInfo">&nbsp;</div></td>
</tr>
<tr >
<td colspan="2"  class="tdcenter"><input name="submit" id="submit" type="submit" value="修 改" ></td>
</tr></table>
</form>
</div>
</div>
</div>
{#include file="./cover/footer.tpl"#}
</body>
</html>